
Infrastructure - Task #3517

Story # 3454 (Closed): 1.1 Release

Task # 3461 (Closed): Rollout 1.1 to production

Modify dataone-cn-index prerm PRIOR to updgrade

2013-01-25 16:23 - Skye Roseboom

Status: Closed Start date: 2013-01-25

Priority: Normal Due date:  

Assignee: Robert Waltz % Done: 100%

Category: Support Operations Estimated time: 0.00 hour

Target version: Sprint-2012.50-Block.6.4   

Milestone: CCI-1.1 Story Points:  

Product Version: *   

Description

Need to prevent the prerm script for the index component from deleting the /etc/dataone/index directory.

/var/lib/dpkg/info/dataone-cn-index.prerm will delete the index configuration directory:

(line 19) rm -rf /etc/dataone/index

this line should be removed/commented out.

UNM is complete.  botched UCSB and ORC.

History

#1 - 2013-01-25 16:34 - Skye Roseboom

- Description updated

#2 - 2013-02-06 17:56 - Robert Waltz

- Description updated

- Status changed from New to Closed

- translation missing: en.field_remaining_hours set to 0.0
